@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */


/* -- c01_02 -- */
#contents_main #c01 .radar_color_r {
	background-color: #e70012;
	color: #fff;
	white-space: nowrap;
	}
#contents_main #c01 .radar_color_y {
	background-color: #fff100;
	color: #151515;
	white-space: nowrap;
	}
#contents_main #c01 .radar_color_b {
	background-color: #0175c2;
	color: #fff;
	white-space: nowrap;
	}
#contents_main #c01 .radar_color_g {
	background-color: #009943;
	color: #fff;
	white-space: nowrap;
	}


/* -- c01_03 -- */
#contents_main #c01_03 .box {
	border: 1px solid #cfcfe1;
	padding: 24px;
	}
	#contents_main #c01_03 .box_l {
		width: 315px;
		float: left;
		}
	#contents_main #c01_03 .box_r {
		width: 315px;
		float: right;
		}


/* -- c01_05 -- */
#contents_main #c01_05 p.img_right {
	float: right;
	padding-left: 15px;
	}


/* -- c01_07 -- */
div.about_speed {
	margin-bottom: 15px;
	padding: 15px 20px;
	background: #eeeeee;
	}
	div.about_speed p span.ttl {
		width: 180px;
		margin: 0 5px 5px 0;
		padding: 5px;
		background: #151515;
		color: #FFF;
		font-weight: bold;
		border-radius: 3px;
		display: block;
		text-align: center;
		}
	div.about_speed .sup {
		font-size: 93%;
		}


/* -- c01_08 -- */
#contents_main #c01_08 p.img_right {
	float: right;
	padding-left: 15px;
}




/* --  c03 -- */
#c03 p span.ttl {
	width: 120px;
	margin: 0 5px 5px 0;
	padding: 5px;
	background: #151515;
	color: #FFF;
	font-weight: bold;
	border-radius: 3px;
	display: block;
	text-align: center;
	}

/* --  c03 about_obd -- */
div.about_obd {
	margin-bottom: 25px;
	padding: 15px 20px;
	background: #f4eedf;
	border: 3px solid #ddd0b2;
	}

/* -- c03_02 -- */
#contents_main #c03_02 p.img_right {
	float: right;
	padding-left: 15px;
}

/* -- c03_04 -- */
#contents_main #c03_04 {
	border: 3px solid #ddd0b2;
	padding: 0 0 20px 0;
	background: #f4eedf;
	text-align:center;
	}
	#contents_main #c03_04 h4 {
		margin: 0 0 20px 0;
		padding: 20px 0 0 0;
		background:none;
		}



/* --  c04 -- */
.itemBlock {
	border: 1px solid #dedede;
	padding:10px;
	float:right;
	margin-left:15px;
	}
	.itemBlock img {
		vertical-align:bottom;
		margin:0;
		}
		.itemBlock a:hover img {
			opacity:0.7;
			}

#contents_main #c04 #yp_ityclub {
	border: 3px solid #ccc;
	padding: 22px 22px 10px;
	}
	#contents_main #c04 #yp_ityclub h5 {
		color: #0078c4;
		font-size: 123.1%;
		font-weight: bold;
		margin-bottom: 8px;
		}
	#contents_main #c04 ul.pont li {
		color:#D7000F;
		font-weight:bold;
		}
	#contents_main #c04 #yp_ityclub .spapli {
		margin-top: 25px;
		padding: 15px;
		background: #eee;	
		}
		#contents_main #c04 #yp_ityclub .spapli h5 {
			color: #151515;
			font-size: 110%;
			font-weight: bold;
			margin-bottom: 8px;
			}
		#contents_main #c04 #yp_ityclub .spapli img {
			float: right;
			padding: 0 0 15px 15px;
			}

#contents_main #c04 .pointBlock {
    padding: 9px;
    border: 1px #eee solid;
	background:#f9f9f9;
	}


p#link_ityclub {
	text-align: center;
	}
	p#link_ityclub a {
		width: 300px;
		margin: 0 15px;
		display: block;
		padding: 13px 0;
		background: #0078c4;
		border-right: 1px solid #004570;
		border-bottom: 1px solid #004570;
		color: #fff;
		text-decoration: none;
		font-size: 15px;
		font-weight: bold;
		border-radius: 4px;
		}
		p#link_ityclub a:hover {
			background: #008ce4;
			border-right: 1px solid #00558a;
			border-bottom: 1px solid #00558a;
			}
	.spapli p#link_ityclub a {
		width: 300px;
		margin: 0;
		display: block;
		padding: 8px 0;
		background: #222;
		border-right: 1px solid #000;
		border-bottom: 1px solid #000;
		color: #fff;
		text-decoration: none;
		font-size: 15px;
		font-weight: bold;
		border-radius: 4px;
		}
		.spapli p#link_ityclub a:hover {
			background: #333;
			border-right: 1px solid #000;
			border-bottom: 1px solid #000;
			}


/* --  c06 -- */
#contents_main #c06 h4 {
	border-top: 1px solid #c8a84f;
	border-bottom: 1px solid #c8a84f;
	background-color: #eee;
	padding: 4px 15px 4px 20px;
	margin-bottom: 12px;
	font-weight: bold;
	font-size: 108%;
	}

/* --  c06_00 -- */
#contents_main #c06_00 ul {
	margin-top:20px;
	}
	#contents_main #c06_00 ul li {
		display: inline;
		}

/* --  c06_01 -- */
#contents_main #c06_01 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
	}
	#contents_main #c06_01 .clearfix li {
		font-size: 100%;
		padding: 1px;
		margin: 0;
		line-height:1.6em;
		}
		#contents_main #c06_01 .clearfix li span {
			font-weight: bold;
			margin-right:4px;
			}
			#contents_main #c06_01 li span.new {
				margin-left:10px;
				padding:2px 4px;
				font-size:77%;
				background:#cc0000;
				color:#fff;
				-webkit-border-radius: 0.2em;
				-moz-border-radius: 0.2em;
				border-radius: 0.2em;
				}

#contents_main #c06_01 ul.setumei {
	}
	#contents_main #c06_01 ul.setumei li {
		margin-bottom: 5px;
		}
		#contents_main #c06_01 ul.setumei li span {
			color: #cbb789;
			}
		#contents_main #c06_01 ul.setumei ul {
			padding-left: 1em;
			}
			#contents_main #c06_01 ul.setumei ul li {
				padding-left: 1em;
				margin-bottom: 0;
				}
	#contents_main #c06_01 .sup {
		font-size: 93%;
		padding-left: 2em;
		text-indent: -2em;
		}

/* --  c06_02 -- */
#contents_main #c06_02 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
	}


/* -- c06_03 -- */
#contents_main #c06_03 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
	}

/* -- c06_04 -- */
#contents_main #c06_04 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
	}

#contents_main #c06_04_best {
	margin-top: 20px;
	background: #ffcbcb;
}

#contents_main #c06_04_best h5 {
	padding: 5px 10px;
	background: #cc0000;
	color: #fff;
	font-weight: bold;
	margin:0;
}

#contents_main #c06_04_best h5 span {
	margin-right: 5px;
	padding: 3px;
	background: #fff;
	color: #151515;
	border-radius: 3px;
}

#contents_main #c06_04_best p {
	padding: 15px;
}



/* -- c07_01 -- */
#contents_main #c07_02 {
	border: 3px solid #ddd0b2;
	padding: 20px 22px 10px 60px;
	background: #f4eedf url(../img/rader_c07_img02.gif) no-repeat 2% 50%;
	}
#contents_main #c07_02 h5 {
	color: #b99329;
	margin-bottom:5px;
}